PRODUCT STUDIO
Obrázky produktu1 / 5
TP-Link / PRODUCT DOSSIER
TP-Link T1500-28TC
TP-Link T1500-28TC Switch
SKU: T1500-28TC
TP-Link T1500-28TC, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı
Můžete nám nahlásit chybějící nebo nesprávné technické údaje.
Zaznamenané technické parametry a údaje výrobce byly ověřeny.
TP-Link T1500-28TC Switch
Technické specifikace
Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Auto MDI MDI-X
Auto MDI/MDI-X
Ano
Funkce DHCP
Hledej IGMP
Kapacita směrování/přepínání
12,8 Gbit/s
Kapacita tranzitního routingu
Podpora 10G
Hayir
Podpora QoS pro kvalitu služby
Počet měděných portů Gigabit Ethernet
4
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie Kabeláže Ethernetu přes Optické Vlákno
100BASE-FX, 1000BASE-X
Technologie kabeláže Ethernetu z mědi
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Řízení ARP
Ano
Aktualizovatelný vestavěný software
Ano
Filtrace/ochrana BPDU
Ano
Podpora kontroly Akis
Počet slotů pro moduly SFP
GTIN EAN UPC
6935364083076,
Kategorie
Ağ Anahtarları
Kategorie
Ağ Anahtarları
Algoritmy plánování front
SP, WRR+SP, Weighted Round Robin (WRR)
Automatické vyjednávání
Ano
Autorizace
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
Barva produktu
Datum přidání do systému
2017-09-12
Datum výroby
Doba trvání stromového protokolu
Hloubka
Kompatibilní operační systém
Microsoft Windows 98SE, NT, 2000, XP, Vistam Windows 7/8, MAC OS, NetWare, UNIX, Linux
Kontaktní vrstva
Kryty pneumatik
Ano
Kód produktu
T1500-28TC
Maximální spotřeba energie
Montáž police
Neprovozní vlhkost
Název produktu
T1500-28TC
Název produktu
T1500-28TC
Ochrana cyklu
Ano
Ochrana filtrování Bpdu
Ano
Omezování rychlosti
Ano
Podpora MIB
RFC2925, RFC2618, RFC2620, RFC2021, RFC2819, RFC2674, RFC1213, RFC2233, RFC1643, RFC1493
Podpora VLAN
Ano
Podpora multicast
Ano
Podpora rámců Jumbo
Podporovaný bezpečnostní algoritmus
802.1x RADIUS, SNMP, SNMPv3, SSH, SSH-2, SSL/TLS
Počet VLAN
Počet řádků
4
Prevence útoků DoS
Ano
Prodané trhy
NL, FR, IT, GB, DK, ES, DE, BE, CH, AT, UA, PL, IE, PT, CA, GR, SE, FI, CZ, NO, AM, CY
Prohlášení o shodě
Protokol systémových událostí
Ano
Provozní teplotní rozsah
0 - 40 °C
Rozsah provozní vlhkosti
10 - 90%
Rozsah teploty úložiště Celsius
Rychlost posuvu
9,5 Mpps
Rámce Jumbo
9216
Seznam řízení připojení ACL
Shlukování připojení
Statické zabezpečení portů
Ano
Svářovací elektroda
Ano
Typ klávesy
Typ ověření identity
RADIUS
Uživatelská příručka
Ano
Vazba IP MAC portu
Ano
Velikost mezipaměti
512 KB
Velikost tabulky adres
Virtuální funkce LAN
Voice VLAN, Tagged VLAN
Vstupní frekvence AC
Vstupní napětí AC
Výška
Webová správa
Zahrnuté kabely
AC
Značka
TP-Link
Značka
TP-Link
Zrcadlení brány připojení
Úplný oboustranný tisk
Řada produktů
Řízení toku publikací
Šířka
®